包含已更新 PostgreSQL 数据库的源 vRealize Automation 6.2.x 环境阻止管理员访问。

如果已升级的 PostgreSQL 数据库供 vRealize Automation 6.2.x 使用,管理员必须向 pg_hba.conf 文件添加一个条目,以便支持从 vRealize Automation 访问该数据库。

过程

  1. 打开 pg_hba.conf 文件。
  2. 添加以下条目以授予对此数据库的访问权限。

    host all vcac-database-user vra-va-ip trust-method